.fieldSky{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #9eccca;
    opacity: 0;
    -webkit-transition: opacity 0.25s ease-out; /* Safari */
    transition: opacity 0.25s ease-out;
}

.fieldBackground{
    z-index: 1;
}

.fieldBuble1,
.fieldBuble2,
.fieldBuble3,
.fieldCloud1,
.fieldCloud2,
.fieldCloud3,
.fieldCloud4,
.fieldCloud5,
.fieldCloud6,
.fieldCloud7{
    opacity: 0;
    left: -5% !important;
    bottom: -5% !important;
    z-index: 2;
}

.fieldMan{
    z-index: 3;
}

.earthContainer .fieldDream{
    z-index: 10;
    opacity: 0;
    bottom: 0;
}

.appearCloud{
    opacity: 1 !important;
    left: 0px !important;
    bottom: 0px !important;
    -webkit-transition: opacity 1.0s, left 1.0s, bottom 1.0s;
    transition: opacity 1.5s, left 1.0s, bottom 1.0s;
}


.our-story .fieldClouds{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 898px;
    background: url('../../images/our-story/fieldClouds.png') no-repeat center bottom;
    background-size: contain;
    opacity: 0;
    z-index: 0;
    -webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
    -webkit-animation: moveClouds 60s linear infinite; /* Safari 4+ */
    -moz-animation:    moveClouds 60s linear infinite; /* Fx 5+ */
    -o-animation:      moveClouds 60s linear infinite; /* Opera 12+ */
    animation:         moveClouds 60s linear infinite; /* IE 10+, Fx 29+ */
}
.fieldClouds:after{
    display: block;
    position: absolute;
    left: 100%;
    bottom: 0;
    width: 100%;
    content: '';
    height: 898px;
    background: url('../../images/our-story/fieldClouds.png') no-repeat center bottom;
    background-size: contain;
}